{
    "build": {
        "builder-revision": "c3002273f08f157fb7ee7bee44912dcf72443abe",
        "date": "Mon Apr  6 09:46:41 PM UTC 2026",
        "git-revision": "d8ba7591b80ded8f90565a62d855719de43994e2",
        "id": "290390979"
    },
    "fixed-issues": [
        "LPD-40547","LPD-41899","LPD-46276","LPD-46409","LPD-48127","LPD-52041","LPD-52892","LPD-56585","LPD-57961","LPD-58881","LPD-59429","LPD-62996","LPD-64042","LPD-64131","LPD-64529","LPD-64812","LPD-64813","LPD-66116","LPD-68746","LPD-76151","LPD-83268"
    ],
    "patch": {
        "id": "47"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q4.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "f95340b95f68f3dbeb273524bed8fcd10852d1dee825a9eb15619dc03f84c146"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "bc8fd9ece02b6ecaa0194a1d58a5da4dbf784b62abefa3402b3f4ab3f0d832fa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.utility.page.status.jar",
            "checksum": "79a13757b11851fa69e3e1a6c0872d5ea7b6791c3dea16c32c67b966b665732b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "e1fa2ba89e81865612bf0bd233724ceaec9479ff065af35ffb40f43876d5e693"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.content.web.jar",
            "checksum": "5ac9a23dad74019664c7022fd4c5226b44876038b22e051de244f1d0c525dd46"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "aa2ebab034fc54d247e9b3ea9fb0339cabdd42aae1e20a2f289eb8450e923444"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.db.partition.jar",
            "checksum": "91ceb4886dd2616a0c45fa8ceb0f8bf67669b4cf02fc4a020448a624bac8c931"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.jar",
            "checksum": "4313244d6f9c0a36194d9a165facd94b2e8c843a9420e0d0e16db199235aafd7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.admin.web.jar",
            "checksum": "0e5f8efb2b585746dd837da9877338a32343b56360bbc7ec094951de3dbbdf55"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.api.jar",
            "checksum": "7085a0b439ed08cfcf5af95979c1127effe33bb11ac22cf3666ff211417e3a1b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "ebe978ecfa12a03a0c578fe7bca1adf00e18c85dbe2c5b3da5c470b2aea39ec9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "6e79d8ecf4a2dfe30847e10eb1745dc904c380f538716e79707033c8604171bf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "b500ea609bd7f441a532aa032dc3008a61812094bcc3920fa51d772b3a24aabd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.configuration.cluster.jar",
            "checksum": "fa8e7b6c8f9ce2202b05aada7d94b849b6fb1804049d8ea9035405f743d40e83"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.editable.jar",
            "checksum": "b0fe82088390de2973737a9e10e2c3766eb6317fed2d920ea7480b452e7989fd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "c7c3e777ebdddfa77b9891155aee3de27d848a61ed7bed6f90607205c4ce6b5d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "494210c55b22b2528edbd2b1cd2768adcdb2b7a5987184ce4c57aba1b15bd999"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.categories.item.selector.web.jar",
            "checksum": "b9b91c28f70b7da9c290b8b4935c3eec5ad3d16e54e4d9edd88ef16ed7bffa83"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "3d649d30483f08b3472bb91accb951635f8db78457514c66ce491480f8cf67dc"
        },
        {
            "path": "OSGI_BASE_PATH/static/com.liferay.portal.configuration.persistence.impl.jar",
            "checksum": "622f856f762e3dd0f8e3057ac574264416800634030140e42c928255b4b216ce"
        }
    ],
    "removed" :[
    ]
}
